@import 'libs/shared/assets/src/global-style/color';
:host ::ng-deep {
  width: 100%;
}
.container {
  max-width: 100%;
  height: 100%;
}
.template-mng-card {
  &__row {
    margin-top: 16px;
  }
  &__left {
    padding-left: 15px;
    &__button {
      display: flex;
      justify-content: center;
    }
  }
}
.button-create {
  display: flex;
  justify-content: flex-end;
  position: fixed;
  top: 134px;
  z-index: 1000;
  right: 25px;
}

.text-ellipsis {
  display: block;
  max-width: 686px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.data-table {
  .table-header > th {
    background: $color-th;
    color: $text-pagination;
    font-family: avertaB, sans-serif;
  }
  .row-table:hover > td {
    background: $hover-table-row;
  }
}
